PHP 手冊
前一頁 |  | 下一頁

# maxdb_get_client_info

(no version information, might be only in CVS)

maxdb_get_client_info -- Returns the MaxDB client version as a string

## Description

string maxdb_get_client_info ( void )

The maxdb_get_client_info() function is used to return a string representing the client version being used in the MaxDB extension.

## Return Values

A string that represents the MaxDB client library version

## See also

maxdb_get_client_version(), maxdb_get_server_info(), maxdb_get_server_version()

## Example

範例 1. maxdb_get_client_info

`<?php /* We don't need a connection to determine the version of MaxDB client library */ printf("Client library version: %s\n", maxdb_get_client_info()); ?>`

The above examples would produce the following output:

    Client library version: libSQLDBC <...>

前一頁 | 內容 | 下一頁
maxdb_free_result | 上一層 | maxdb_get_client_version